Index: trunk/ppMerge/autogen.sh
===================================================================
--- trunk/ppMerge/autogen.sh	(revision 19244)
+++ trunk/ppMerge/autogen.sh	(revision 19586)
@@ -21,11 +21,11 @@
 AUTOCONF=autoconf
 
-#($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
-#        echo
-#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
-#        echo "Download the appropriate package for your distribution,"
-#        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
-#        DIE=1
-#}
+($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
+        echo
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
+        echo "Download the appropriate package for your distribution,"
+        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
+        DIE=1
+}
 
 ($ACLOCAL --version) < /dev/null > /dev/null 2>&1 || {
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
